{
  "name": "projet-ubeer",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@babel/polyfill": "^7.11.5",
    "@fortawesome/fontawesome-svg-core": "^6.1.1",
    "@fortawesome/free-brands-svg-icons": "^6.1.1",
    "@fortawesome/free-regular-svg-icons": "^6.1.1",
    "@fortawesome/free-solid-svg-icons": "^6.1.1",
    "@popperjs/core": "^2.11.5",
    "bootstrap": "^5.2.0-beta1",
    "bootstrap-vue": "^2.17.3",
    "gitart-scroll-carousel": "^1.0.0",
    "jquery": "^3.6.0",
    "mdb-ui-kit": "^4.3.0",
    "mdb-vue-ui-kit": "^1.14.0",
    "mutationobserver-shim": "^0.3.7",
    "popper.js": "^1.16.1",
    "portal-vue": "^2.1.7",
    "vue": "^3.2.13",
    "vue-router": "^4.0.3",
    "vuex": "^4.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-router": "~5.0.0",
    "@vue/cli-plugin-vuex": "~5.0.0",
    "@vue/cli-service": "~5.0.0",
    "sass": "^1.26.11",
    "sass-loader": "^10.0.2",
    "vue-cli-plugin-bootstrap-vue": "~0.8.2"
  }
}
